
@media (max-width: 1130px){
	.hide-under-1130 { display: none; }
	.show-under-1130 { display: block; }
}

@media (max-width: 1126px){
	.hide-under-1126 { display: none; }
	.show-under-1126 { display: block; }
	.show-under-1126-inline { display: inline-block; }
	
	.main-container-fixed-bg { background-image: none; }
	.default-wrapper-width { width: 100%; }
	.default-header-inner { padding: 0 15px; }
	.header-search-margin { margin-right: 15px; }
	.main-submenu-big { left: 0; width: 100%; border-radius: 0; background: #FFF; }
	.main-submenu-big-right aside.main-submenu-big-right-caption { background: none; }
	.main-submenu-big-right figure.main-submenu-big-right-caption { width: 100%; height: auto; }
	#main-submenu-big-bundles .main-submenu-big-left { height: auto; }
	.header-search .results .results-item .price { margin-left: 50px; }
	.main-list-container .main-list-col-left { background: #d9d6da; }
	.default-footer .top-bar, .default-footer .mid-bar, .default-footer .bottom-bar { padding: 0 15px; }
	.default-footer .bottom-bar p { text-align: center; }
	.newsletter-form { padding: 0; }
}

@media (max-width: 980px){
	.hide-under-980 { display: none; }
	.show-under-980 { display: block; }
	.show-under-980-inline { display: inline-block; }

	.main-submenu-big-right-caption figcaption.bundle-info-cont .description { width: 49%; }
	.main-submenu-big-right-caption figcaption.bundle-info-cont .info-cont { width: 50%; }

	nav.main-menu ul li { margin-right: 20px; }
}

@media (max-width: 940px){
	.hide-under-940 { display: none; }
	.show-under-940 { display: block; }
	.show-under-940-inline { display: inline-block; }

	.main-submenu-big-right-item-col { width: 50%; max-width: none; flex: none; }
	.main-submenu-big-right-caption-inner { width: 460px; padding: 15px 0; padding-left: 25px; }
	.main-submenu-big-right figure.main-submenu-big-right-caption { padding: 15px 25px; }
	.main-submenu-big-right-caption figcaption.bundle-info-cont { padding: 25px 100px; }
	.main-submenu-big-right-caption figcaption.bundle-info-cont .description, .main-submenu-big-right-caption figcaption.bundle-info-cont .info-cont { float: none; }
	.main-submenu-big-right-caption figcaption.bundle-info-cont .description { width: 100%; margin-bottom: 15px; }
	.main-submenu-big-right-caption figcaption.bundle-info-cont .info-cont { width: 100%; }
	
	#cookie-policy-popup .popup-inner { width: 80%; margin: 15px auto; }

	.top-banner-bar { width: 100%; margin: 0 auto; }
	.top-banner-bar-left, .top-banner-bar-right { width: 100%; max-width: none; flex: none; }
	.top-banner-bar-left { margin-bottom: 25px; }
}

@media (max-width: 900px){
	.hide-under-900 { display: none; }
	.show-under-900 { display: block; }
	.show-under-900-inline { display: inline-block; }
}

@media (max-width: 860px){
	.hide-under-860 { display: none; }
	.show-under-860 { display: block; }
	.show-under-860-inline { display: inline-block; }

	.header-search-inner { width: 70%; }
	.header-search .results { left: -173px; }
	.header-search .results .results-item .price { margin-left: 0; }

	.newsletter-form .newsletter-form-left { float: none; width: 100%; text-align: center; }
	.newsletter-form .newsletter-form-right { float: none; margin: 0 auto; }
	.newsletter-form .newsletter-form-response { text-align: center; }
}

@media (max-width: 800px){
	.hide-under-800 { display: none; }
	.show-under-800 { display: block; }
	.show-under-800-inline { display: inline-block; }
}

@media (max-width: 770px){
	.hide-under-770 { display: none; }
	.show-under-770 { display: block; }
	.show-under-770-inline { display: inline-block; }
}

@media (max-width: 720px){
	.hide-under-720 { display: none; }
	.show-under-720 { display: block; }
	.show-under-720-inline { display: inline-block; }

	.main-submenu-big-right-caption-inner { width: 97%; padding: 15px 0; padding-left: 15px; }
	.header-search .results .results-item .price { margin-top: 7px; }
}

@media (max-width: 640px){
	.hide-under-640 { display: none; }
	.show-under-640 { display: block; }
	.show-under-640-inline { display: inline-block; }

	.main-submenu-big-right-item-col { width: 100%; }
	.main-submenu-big-right-caption-inner { width: 250px; }
	.header-search-inner { width: 50%; }
	.header-search .results { width: 140%; }
	.header-search .results .results-item .title a { max-width: 330px; }

	.default-footer .top-bar .top-bar-inner { padding: 15px 0; }
	nav.service-menu, nav.social-menu { float: none; }
	nav.service-menu ul li, nav.social-menu ul li { line-height: 30px; }
	nav.social-menu ul li a { margin: 0; margin-right: 15px; }
}

@media (max-width: 624px){
	.hide-under-624 { display: none; }
	.show-under-624 { display: block; }
	.show-under-624-inline { display: inline-block; }

	nav.secondary-menu ul li .main-submenu-small { width: 380px; }
	nav.secondary-menu ul li#secondary-menu-cart .main-submenu-angle { right: 135px; }
	nav.secondary-menu ul li#secondary-menu-cart .main-submenu-small { right: -147px; }
	nav.secondary-menu ul li ul.secondary-submenu-cart li .title-cont-right button { width: 150px; }
	nav.secondary-menu ul li ul.secondary-submenu-cart li .cart-item figure { height: 50px; }
	nav.secondary-menu ul li ul.secondary-submenu-cart li .cart-item .title { max-width: 180px; }
	nav.secondary-menu ul li ul.secondary-submenu-cart li .cart-item .title, nav.secondary-menu ul li ul.secondary-submenu-cart li .cart-item .remove { line-height: 50px; }
}

@media (max-width: 480px){
	.hide-under-480 { display: none; }
	.show-under-480 { display: block; }
	.show-under-480-inline { display: inline-block; }

	.header-search-margin { margin-left: 15px; }
	.header-search .results { left: 0; width: 100%; }
	.header-search .results .results-item .title a { max-width: 300px; }
	
	nav.service-menu ul li { float: none }
	nav.service-menu { float: left; }
	nav.social-menu { float: right; }
	nav.social-menu ul li a { margin: 0; margin-left: 15px; }
}